<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q1 = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
print"
<form action=ret_profil2.php method=POST>
Password:<br>
<input type=password name=kodeord size=0 value=$se[adgangskode]><br><br>
Profiltekst:<br>
<textarea type=text name=info cols=30 rows=10 size=0>$se[info]</textarea><br><br>
<input type=submit value='Ret din bruger'>";
?>
</html>
</head>
</body>